
@font-face {font-family: "iconfont";
  src: url('iconfont/iconfont.eot'); /* IE9*/
  src: url('iconfont/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont/iconfont.woff') format('woff'), /* chrome, firefox */
  url('iconfont/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-facebook:before { content: "\e602"; }

.icon-shouji:before { content: "\e615"; }

.icon-youjian:before { content: "\e616"; }

.icon-twitter:before { content: "\e603"; }

.icon-pinterest:before { content: "\e604"; }

.icon-gouwuche:before { content: "\e61b"; }

.icon-instagram:before { content: "\e601"; }

.icon-fanhuidingbu:before { content: "\e61c"; }

.icon-jiantou:before { content: "\e61a"; }

.icon-chevron-copy-copy-copy:before { content: "\e621"; }

.icon-aixin1:before { content: "\e623"; }

.icon-youtube:before { content: "\e60d"; }

.icon-sousuotiaofangdajingqz11:before { content: "\e63f"; }

.icon-menu:before { content: "\e628"; }

.icon-yonghu:before { content: "\e62c"; }

.icon-liwu:before { content: "\e644"; }

.icon-liaotian:before { content: "\e60b"; }


